.version.index /* version checker */
{
	color: #0000F3;
	background-color: #6490AC;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 622px;
	min-height: 391px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 47px 169px 62px;
}

#ppu75
{
	width: 0.01px;
}

#pu75
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u75
{
	z-index: 2;
	position: relative;
}

#u85-15
{
	z-index: 5;
	width: 165px;
	min-height: 105px;
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 33px;
	position: relative;
}

#u85-2
{
	color: #AAA8AC;
}

#u85-7
{
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 3px;
	color: #FFFFFF;
}

#u85-10
{
	font-size: 14px;
	color: #AAA8AC;
}

#u85-13
{
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 3px;
	color: #FFFFFF;
}

#u85-3,#u85-5,#u85-11
{
	letter-spacing: 2px;
}

#u80
{
	z-index: 3;
	width: 420px;
	border-width: 4px;
	border-style: solid;
	border-color: #AAA8AC;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#u80 .clip_frame
{
	-webkit-border-radius: 3px 3px 3px 3px;
}

#u88-7
{
	z-index: 20;
	width: 622px;
	min-height: 103px;
	background-color: transparent;
	text-align: justify;
	line-height: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-top: 18px;
	position: relative;
}

#u89-19
{
	z-index: 27;
	width: 554px;
	min-height: 188px;
	border-width: 4px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	margin-left: 30px;
	margin-top: 9px;
	position: relative;
}

#u89-2
{
	font-size: 22px;
	line-height: 26px;
	padding-left: 8px;
	padding-top: 8px;
	font-family: allura, cursive;
	font-weight: 400;
}

#u89-4,#u89-6,#u89-8,#u89-10,#u89-12,#u89-13
{
	padding-left: 8px;
	padding-top: 8px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u89-15
{
	line-height: 15px;
	padding-left: 8px;
	padding-top: 8px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u89-17
{
	font-size: 28px;
	line-height: 33px;
	padding-left: 8px;
	padding-top: 8px;
	font-family: allura, cursive;
	font-weight: 400;
}

#u91-16
{
	z-index: 46;
	width: 554px;
	min-height: 523px;
	border-width: 4px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 10px;
	line-height: 17px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 30px;
	margin-top: 30px;
	position: relative;
}

#u91-5
{
	text-align: left;
	padding-right: 9px;
	padding-left: 8px;
	padding-top: 8px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u91
{
	font-size: 28px;
	font-family: allura, cursive;
	font-weight: 400;
	line-height: 33px;
}

#u91-4
{
	line-height: 17px;
}

#u91-6,#u91-8,#u91-10,#u91-12,#u91-14
{
	text-align: justify;
	padding-right: 9px;
	padding-left: 8px;
	padding-top: 8px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

